PDA

View Full Version : Netscape Communicator4.6 and 4.5



31-07-1999, 12:21 AM
I keep getting error message when I go to start up recently downloaded 4.61 Netscape. My Netscape Communicator 4.5 is also has same message- error kernel32.dll at 014f.bff782AF. My Navigator has error message CPHOOKS>DLL at 014f:011713C9.
Any solutions?
I have used verasion 4.5 for about 9 months but decided to load PCworld CD Rom 6 version and have not worked since. Loaded version 4.61 from Netscape by using IE but that does not work either. Where do I go for help?